export default{
    index: {
        'fixedOdds': '固定赔率',
        'benifitList': '中奖名单',
        'benifit': '中奖',
        'benifitCode': '中奖码',
        'pleaseSelectNum': '请选择您的中奖数字',
        'confirm': '确认投注',
        'expectBenifit': '预计收益',
        'mySpend': '我的投注',
        'benifitHistory': '中奖历史',
        'spendCode': '投注号码',
        'publishBenifitCode': '开奖号码',
        'noBenifit': '未中奖',
        'noPublishBenifit': '未开奖',
        'spendMoney': '投注金额',
        'benifitAddress': '中奖地址',
        'benifitMoney': '中奖金额',
        'tradeHash': '交易hash',
        'commonQuestion': '常见问题',
        'playIntroduce': '玩法介绍',
        'playIntroduceContent': '根据未来三个区块哈希的最后一位数字的奇偶情况，如果是偶数，则表示为0，如果是奇数，则表示为1；则共出现8种情况，用二进制表示为000-111。将所有二进制转换为十进制，则为0-7。您可以选择区间内任意整数进行投注。',
        'possibleQuestion': '可能遇见问题',
        'noPublishHow': '1）未开奖怎么办？',
        'noPublishHowContent': '答：由于去中心化的特征，每次投注后区块确认需要一定的时间，2min内将会开奖。',
        'confirmSpendRight': '2）怎么确认此投注是正确的？',
        'confirmSpendRightContent': '答：您可以长按复制交易流水，到维基链区块链浏览器 (https://www.waykiscan.com/) 查看。',
        'linkCustomerService': '3）怎么联系客服？',
        'linkCustomerServiceContent': '答：您可以加微信：WaykichainHelen',
        'copyCue': '复制成功',
        'remark': '猜数字调用合约',
        'spendSuccess': '投注成功',
        'pleaseWait': '请耐心等候10s，方可查看投注记录',
        'goSpend': '去投注',
        'noRecord': '暂无记录',
        'benifitAddr': '本游戏投注金额为：0.1WICC-10WICC，固定赔率为7，所有盈利将全部用作慈善，慈善地址：',
        'benifitAddrDetail': 'WaQKmtdi6dZ5BU2dAVoJz3PPkHyCquYxBC',
        'maxSpendCue': '亲,每天投注不能超过300个WICC,',
        'spendNextDay': '明天再来投注吧~'
    }
}